uuid: 746bf74c-b458-4e7f-9c7a-da86c6a45f1b
langcode: en
status: true
dependencies: {  }
id: googlemaps
label: GoogleMaps
plugin: googlemaps
configuration:
  throttle:
    period: null
    limit: null
  geocoder:
    locale: ''
  apiKey: AIzaSyBO3q0ed4mzmjVtYuGmA5ZP2MqEuMLmyBU
  region: ''
